
Core - Task # 46402

Status: Rejected Priority: Should have
Author: Stefan Neufeind Category:
Created: 2013-03-18 Assigned To:
Updated: 2015-01-08 Due date:
TYPO3 Version: 6.1
PHP Version:
Complexity:
Sprint Focus:
Subject: Get rid of >0 where strlen() or count() are used as boolean
Description

In some places
  if(count($a)) {
is used while in others an explicit (unnecessary)
  if(count($a) > 0) {
appears. Unify them (to the shorter form).

Related issues:
related to Core - Task # 64199: Cleanup usage of strlen() Resolved 2015-01-09

History
#1 - 2013-03-18 13:26 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19008

#2 - 2013-03-18 13:29 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19008

#3 - 2013-03-18 13:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19008

#4 - 2013-03-18 13:39 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19008

#5 - 2013-03-18 14:14 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19008

#6 - 2015-01-08 23:02 - Wouter Wolters
- Status changed from Under Review to Rejected
